Log in or register to post comments

After upgrading to Unity 5.4 - warnings

October 11, 2016 - 6:02am #1

Hello,

 

I am working on a couple of projects in Unity. They have been built with Unity 5.3 and Vuforia 6. Now I decided (After doing backups) to Unity 5.4 and there are some warnings popping up, so just want to know if this is something the Vuforia staff are aware of and if its something I need to worry about.

 

It mainly seem to be "OnLevelWasLoaded found" and "This message has been deprecated and will be removed in a later version of Unity. Add a delegate to SceneManager.sceneLoaded instead to get notifications after scene loading has completed"

 

it seem to find it in:

WebCamBehaviour

and

KeepAliveBehaviour

 

Any tips on what to do or can I just leave it?

 

Kind Regards

After upgrading to Unity 5.4 - warnings

October 14, 2016 - 1:24am #3

Okey, thank you! I guess as long as it works it shouldn't be much of a problem then :)

After upgrading to Unity 5.4 - warnings

October 13, 2016 - 12:51pm #2

IntermediaSolutions wrote:

Any tips on what to do or can I just leave it?

Just leave it. They're just deprecation warnings.

Vuforia currently supports minimum of Unity 5.2.4, but the deprecation was introduced in Unity 5.3. See Unity's notes for specifics:

https://unity3d.com/unity/whats-new/unity-5.3

https://library.vuforia.com/articles/Solution/Vuforia-Supported-Versions

Log in or register to post comments